<!DOCTYPE html>
<!--[if IE 7 ]><html class="ie ie7" lang="en"><![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"><![endif]-->
<!--[if IE 9 ]><html class="ie ie9" lang="en"><![endif]-->
<!--[if !IE]><!-->
<html lang="en-US">
<!--<![endif]-->

<head>
<!-- un-comment and delete 2nd meta below to disable zoom (not cool)
<meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1"> -->
<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="UTF-8">



<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>


<script src="/tabs/zozo/js/jquery.min.js"></script>



<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NJQLJV2');</script>
<!-- End Google Tag Manager -->



<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
<link rel="manifest" href="/manifest.json">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
<meta name="theme-color" content="#ffffff">

<script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "Organization",
  "url": "https://www.kabalarians.com",
  "logo": "https://www.kabalarians.com/cfm/images/crest-small-burgundy2.png"
}
</script>
					
 


					







		                    
<script src="https://apis.google.com/js/platform.js" async defer></script> 
                    

<!-- RSS -->
<link rel="alternate" type="application/rss+xml" title="#" href="#" />

 
<link href='https://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>


<link rel="stylesheet" href="/karma/style.css" type="text/css" media="all" />
<link rel="stylesheet" href="/karma/css/_mobile.css" type="text/css" media="all" />
<link rel="stylesheet" href="/cfm/cfmincludes/style-extras-oldsite.css" type="text/css" media="all" />
<link rel="stylesheet" href="/cfm/cfmincludes/style-ONLINE-karma.css" type="text/css" media="all" >   
<!-- Color Scheme CSS -->
<link rel="stylesheet" href="/karma/css/karma-cool-blue.css" type="text/css" media="all" />
<link rel="stylesheet" href="/karma/css/secondary-cool-blue.css" type="text/css" media="all" />


<link rel="stylesheet" href="https://www.kabalarians.com/font-awesome/css/font-awesome.min.css">


        



<link href="/tabs/zozo/css/zozo.tabs.min.css" rel="stylesheet" />
<script src="/tabs/zozo/js/zozo.tabs.min.js"></script>



<script language="JavaScript" src="https://seal.networksolutions.com/siteseal/javascript/siteseal.js" type="text/javascript"></script> 



				
		<title>	Looking for your Purpose in Life, the Meaning of a Name, Meaning of Baby Names, or how to Make a Name Change?</title>
		
	<meta NAME="keywords" Content="name change, name meanings, life purpose, baby name meanings, study numerology, legally make a name change, changing names, philosophy, health,personality, self-development, language, mind, intelligence, consciousness, astrology, kabalarians, kabalah">
	<meta NAME="description" Content="If you are searching for your purpose in life, looking into the meaning of baby names, wanting to make a name change, or just interested in name meaning, we 
	can help you choose a powerful and successful Balanced Name. 800,000+ name database.">
	<META name="Abstract" content="Whether it is a name change, choosing a baby name, or just a casual interest in the meaning 
	of a name, this site shows you how to understand the powerful force your name exerts over your entire life. You need to understand this principle and the relationship of your name to the conditions in your life.
	The Kabalarian Philosophy teaches the key to understanding how to control life and to bring into reality the happiness, mental freedom, and personal success that everyone seeks.">



<!--[if IE 9]>
<style media="screen">
#footer,
.header-holder
{
behavior: url(js/PIE/PIE.htc);
}
</style>
<![endif]-->
<!--[if lte IE 8]>
<script type='text/javascript' src='/karma/js/html5shiv.js'></script>
<style media="screen">
/* uncomment for IE8 rounded corners
#menu-main-nav .drop ul a,
#menu-main-nav .drop,
#menu-main-nav ul.sub-menu,
#menu-main-nav .drop .c, 
#menu-main-nav li.parent, */
#footer,
.header-holder,
#horizontal_nav ul li,
#horizontal_nav ul a,
#tt-gallery-nav li,
#tt-gallery-nav a,
ul.tabset li,
ul.tabset a,
.karma-pages a,
.karma-pages span,
.wp-pagenavi a,
.wp-pagenavi span,
.post_date,
.post_comments,
.ka_button,
.flex-control-paging li a,
.colored_box,
.tools,
.karma_notify
.opener,
.callout_button,
.testimonials {
behavior: url(js/PIE/PIE.htc);
}
</style>
<![endif]-->
<!--[if IE]>
<link rel="stylesheet" href="/karma/css/_internet_explorer.css" media="screen"/>
<![endif]-->

      <link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
      <script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
      <script>
      window.addEventListener("load", function(){
      window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#237afc"
    },
    "button": {
      "background": "#fff",
      "text": "#237afc"
    }
  },
        "theme": "classic",
        "content": {
          "href": "https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm"
        }
      })});
</script>


</head>


<body>


<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NJQLJV2"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>



	<div id="myOverlay"></div>
	   
   <div id="tt-wide-layout" class="content-style-white">
      <div id="wrapper">
           
            <header role="banner" id="header">        
            <div class="top-block">
               <div class="top-holder">
                    
                 <!-- ***************** - Top Toolbar Left Side - ***************** -->
                  <div class="toolbar-left">
                     <ul>
                        <li><a href="https://www.kabalarians.com/index.cfm">HOME</a></li>
                        <li><a href="http://blog.kabalarians.com/">BLOG</a></li>    
                        <li><a href="tel://866489-1188" class="tt-biz-phone"><i class="fa fa-phone-square"></i> 1-866-489-1188</a></li>
                        <li><a href="mailto:support@kabalarians.com"><i class="fa fa-envelope-o"></i> support@kabalarians.com</a></li>
                        <li><a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="bottomnav">PRIVACY & COOKIE POLICY</a></li>
                     </ul>
                  </div>
                  
                  <!-- END toolbar-left -->
                  
                  
                  
                    
                  
                  <!-- ***************** - Top Toolbar Right Side - ***************** -->
    
                  <div class="toolbar-right">
                     <ul>
                    	 
						 
						
                         		<li><a href="https://www.kabalarians.com/index.cfm?ForceMobile=yes">MOBILE SITE</a></li>
                               
                        
                        &nbsp;&nbsp;
                        
						

	                        	<li><a href="https://www.kabalarians.com/cfm/StudentLoginBox.cfm">SIGN IN</a></li>
                            
						
                        
                        <li><a href="https://store.kabalarians.com/cart.php">
                        	 <span style="color:#66cd00"><i class="fa fa-shopping-cart fa-lg"></i></span> CART</a>&nbsp;&nbsp;</a></li>	
                		
                    </ul>
                  </div><!-- END toolbar-right -->
               </div><!-- END top-holder -->
            </div><!-- END top-block -->
            
            
            
            
            	<div class="header-holder tt-logo-left">
            
                
               <div class="header-overlay">
                  <div class="header-area">
                     <a href="https://www.kabalarians.com/index.cfm" class="logo">
                     
        			<img src="https://www.kabalarians.com/cfm/images/Banner-2016-10c-newlogo.png"  width="210"  alt="Kabalarian Philosophy Logo"></a>
            
                    <!-- ***************** - Main Menu - ***************** -->
                     <nav role="navigation">
                        <ul id="menu-main-nav">
                           
                           <li>
                              <a href="https://www.kabalarians.com/"><span><strong>Home</strong></span></a>
 						  </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><span><strong>Name</strong><span class="navi-description">Reports</span></span></a>
 
                              <ul class="sub-menu">
                              
                                  <li><a href="https://www.kabalarians.com/cfm/what-does-my-name-mean.cfm"><span>Analyze a First Name</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><span>Free Name Report</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/ipad-app.cfm"><span>Free Apple App: Name Analysis</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/nrmovie-embedded.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Why Names Matter</span></a></li>							
                                  <li><a href="https://www.kabalarians.com/cfm/searchdocs/Reviews-NR.cfm"><span>Reviews</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/balanced-name-recommendation.cfm"><span>What is a Balanced Name?</span></a></li>
								  <li><a href="https://www.kabalarians.com/cfm/SendFreeNRLink.cfm"><span>Retrieve Name Report</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/what-does-my-birthday-say-about-me.cfm"><span>What Does My Birthday Say?</span></a></li>
                                          
                                  <li><a href="https://www.kabalarians.com/cfm/what-does-my-name-mean.cfm"><span>Personal Names</span></a>
                                      <ul class="sub-menu">
                                          <li><a href="https://www.kabalarians.com/cfm/what-does-my-name-mean.cfm"><span>Analyze My Name</span></a></li>
                                          <li><a href="https://www.kabalarians.com/cfm/what-is-the-meaning-of-my-last-name.cfm"><span>Meaning of Last Name</span></a></li>
                                          <li><a href="https://www.kabalarians.com/cfm/ToFriend.cfm"><span>Tell a Friend</span></a></li>							
                                          
                                              <li><a href="https://www.kabalarians.com/cfm/AlphaBrowse-NameIndex.cfm"><span>Browse Alphabetically</span></a></li>
                                          
                                          
                                      </ul>
                                  </li>
                                  
                                  <li><a href="https://www.kabalarians.com/cfm/meaning-of-baby-names.cfm"><span>Baby Names</span></a>
                                        <ul class="sub-menu">
                                        <li><a href="https://www.kabalarians.com/cfm/baby-name-meanings.cfm"><span>Baby Name Meanings</span></a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/meaning-of-baby-names.cfm"><span>Analyze Baby Name</span></a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/top-100-baby-names.cfm"><span>Analysis of Top 100</span></a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/top-3000-baby-names-male.cfm"><span>3000 Most Used Male Names</span></a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/top-3000-baby-names-female.cfm"><span>3000 Most Used Female Names</span></a></li>
                                        </ul>
                                  </li>
                                  
                               </ul>  
                              
                           </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/balanced-name-recommendation.cfm"><span><strong>Balanced</strong><span class="navi-description">Names</span></span></a>
                               <ul class="sub-menu">
                                 <li><a href="/cfm/balanced-name-recommendation.cfm"><span>Benefits</span></a></li>
                                 <li><a href="/cfm/Podcast-ChangeYourName_ChangeYourLife.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Balanced Name - <br>
									&nbsp;&nbsp;&nbsp;&nbsp;&#8212; The Key for Change</span></a></li>
                                 <li><a href="/cfm/searchdocs/reviews-BNR.cfm"><span>Reviews</span></a></li>
                                 <li><a href="/cfm/nr/rec-3-bnr-solutions-insert.cfm"><span>Order Name Recommendation</span></a></li>
                                 <li><a href="https://store.kabalarians.com/adult/"><span>Adult</span></a></li>
                                 <li><a href="https://store.kabalarians.com/balanced-names/spouse-2nd-adult/"><span>Spouse</span></a></li>
                                 <li><a href="https://store.kabalarians.com/child/"><span>Child</span></a></li>
                                 <li><a href="https://store.kabalarians.com/baby-names/"><span>Baby / Newborn</span></a></li>
                                 <li><a href="https://store.kabalarians.com/balanced-name-recommendations/"><span>All Options</span></a></li>
                                 <li><a href="/cfm/podcast-ChangeYourNameChangeYourLife.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Change Your Name - <br>
									 &nbsp;&nbsp;&nbsp;&nbsp;Change Your Life</span></a></li>
                                  <li><a href="/cfm/podcast-WhyChangeYourName.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Why Choose a <br>
									 &nbsp;&nbsp;&nbsp;&nbsp;Balanced Name</span></a></li>
                                 <li><a href="/cfm/podcast-HowFastToFeelBalancedName.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: How Fast to Feel<br>
	                                 &nbsp;&nbsp;&nbsp;&nbsp;a Balanced Name</span></a></li>
                                 <li><a href="/cfm/podcast-CycleCharts.cfm"><span><i class="fa fa-desktop fa-1x blue"></i> Video: Secret Power of Cycles<br>
	                                 </span></a></li>
                                 
                               </ul>
                           </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span><strong>Business</strong><span class="navi-description">More success</span></span></a>
                              <ul class="sub-menu">
                                 <li><a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span>Choosing Business Names</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/free-business-name-analysis.cfm"><span>Free Business Name Analysis</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/choosing-business-name.cfm"><span>Balanced Business Names</span></a></li>
                                 <li><a href="https://store.kabalarians.com/business-names/https-store-kabalarians-com-business-name-packages/"><span>6 Business Names Analyzed</span></a></li>
                                 <li><a href="https://store.kabalarians.com/business-services/"><span>Business Name Design Package</span></a></li>
                                 <li><a href="https://store.kabalarians.com/business-names/business-cycle-charts/"><span>Cycle Charts</span></a></li>
                                 <li><a href="https://store.kabalarians.com/business-names/animal-name-requests/"><span>Animal Names</span></a></li>
                                 
                              </ul>
                           </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/articles/new/the_why_of_life.cfm"><span><strong>Philosophy</strong><span class="navi-description">The Why of Life</span></span></a>
 
                              <ul class="sub-menu">
                              
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/the_why_of_life.cfm"><span>The Why of Life</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/The_power_of_name.cfm"><span>The Power in a Name</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/SearchDocs/ethics.cfm"><span>Kabalarian Ethics of Right Thinking</span></a></li>
                                  <li><a href="https://www.kabalarians.com/broadcast/public/listen-public.cfm"><span>Audios / Video Podcasts</span></a></li>
                             	  <li><a target="_new" href="https://www.youtube.com/user/skc15912/featured"><span><i class="fa fa-desktop fa-1x blue"></i>&nbsp;Video Channel</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/misc-List.cfm"><span>General Articles</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/who_is_god.cfm"><span>Who and What is God?</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/Book-Review-List.cfm"><span>Book Excerpts</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/Cycles-List.cfm"><span>Principle of Cycles</span></a></li>
	                              <li><a href="https://www.kabalarians.com/downloads/books/Life_is_Short_Why_Waste_It.pdf"><span>Life is Short - Free Book Download</span></a></li>
                                  <li><a href="https://www.kabalarians.com/cfm/articles/new/Analysis-List.cfm"><span>Analysis of Commonly Used Names</span></a></li>
	                              <li><a href="https://www.kabalarians.com/cfm/articles/new/questions-List.cfm"><span>Common Questions</span></a></li>
								  <li><a href="https://www.kabalarians.com/cfm/FAQ.cfm"><span>General FAQ</span></a></li>
								  
                                  
                                  
                               </ul>  
                              
                           </li>
                           
                           <li>
                              <a href="https://www.kabalarians.com/cfm/SearchDocs/welcome.cfm"><span><strong>About Us</strong><span class="navi-description">Who are we</span></span></a>
                              <ul class="sub-menu">
                              
                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/welcome.cfm"><span>What is the Kabalarian Philosophy</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/feedback-karma.cfm"><span>Contact Us</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/meetstaff-karma.cfm"><span>Meet the Staff</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/history.cfm"><span>History</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/events.cfm"><span>Event Calendar</span></a></li>
                                 <li><a href="https://www.kabalarians.com/cfm/whatis.cfm"><span>Kabalarian Philosophy</span></a>
	                                 <ul class="sub-menu">
           	                         <li><a href="https://www.kabalarians.com/cfm/whatis.cfm"><span>A Guide to Life</span></a>
									 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/society.cfm"><span>Society of Kabalarians</span></a></li>
                                 	 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/ethics.cfm"><span>Kabalarian Ethics of Right Thinking</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfm/SearchDocs/mission.cfm"><span>Mission Statement</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfm/SearchDocs/wheel.cfm"><span>Logo: Wheel of Life</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/society.cfm#Van"><span>Centres</span></a>
                                 	<ul class="sub-menu">
		                                 <li><a href="https://www.kabalarians.com/cfm/SearchDocs/society.cfm#Van"><span>Vancouver, Canada</span></a></li>
        		                         <li><a href="https://www.kabalarians.com/Calgary/main.cfm"><span>Calgary, Canada</span></a></li>
                		                 <li><a href="https://www.kabalarians.com/Edmonton/main.cfm"><span>Edmonton, Canada</span></a></li>
                        		         <li><a href="https://www.kabalarians.com/holland/main.cfm"><span>Stadskanaal, Holland</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm"><span>Privacy Policy</span></a></li>
                                 
                               </ul>  
                              
                           </li>
                           
                            <li>
                              <a href="https://store.kabalarians.com">
                              <span><strong>Store</strong>

                              <span class="navi-description">Products</span></span></a>
                              
                              <ul class="sub-menu">
                                 <li><a href="https://store.kabalarians.com/adult/"><span>Name Recommendations</span></a>
                                  <ul class="sub-menu">
	                                 <li><a href="https://store.kabalarians.com/adult/"><span>Adult</span></a></li>
    	                             <li><a href="https://store.kabalarians.com/balanced-names/spouse-2nd-adult/"><span>Spouse</span></a></li>
        	                         <li><a href="https://store.kabalarians.com/child/"><span>Child</span></a></li>
            	                     <li><a href="https://store.kabalarians.com/baby-names/"><span>Baby / Newborn</span></a></li>
                	                 <li><a href="https://store.kabalarians.com/balanced-name-recommendations/"><span>All Options</span></a></li>
									</ul>
                                 </li>
                                    
                                 <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy.cfm"><span>Courses and Seminars</span></a>
                                 <ul class="sub-menu">
                                 	 
	                                 <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy.cfm"><span>Life Analysis Training</span></a></li>
    	                             <li><a href="https://www.kabalarians.com/cfm/study-kabalarian-philosophy-cmt.cfm"><span>Cycle Management Training</span></a></li>
        	                         <li><a href="https://store.kabalarians.com/healthy-living-online/"><span>Healthy Living</span></a></li>
            	                     <li><a href="https://store.kabalarians.com/philosophy-1-how-to-be-mentally-free/"><span>How To Be Mentally Free</span></a></li>
                	                 <li><a href="https://www.kabalarians.com/cfm/events.cfm"><span> 
                                     Live Classes and Weekend Seminars</span></a></li>
                    			</ul>
                                </li>
                                
                                <li><a href="https://store.kabalarians.com/cycle-charts/"><span>Cycle Charts</span></a>
                                     <ul class="sub-menu">
                                     <li><a href="https://www.kabalarians.com/cfm/what-cyc.cfm"><span>The Cyclic Law - Cycle Charts</span></a></li>
                                     <li><a href="https://store.kabalarians.com/cycle-charts/"><span>Order Cycle Charts</span></a></li>
                                     </ul>
                                </li>
                                             
                                <li><a href="https://store.kabalarians.com/books/"><span>Books</span></a></li>
                                
                                <li><a href="https://store.kabalarians.com/miscellaneous/"><span>Other Products</span></a>
                                     <ul class="sub-menu">
                                     
                                     
                                     <li><a href="https://store.kabalarians.com/cd/"><span>CD's</span></a></li>
                                     <li><a href="https://store.kabalarians.com/miscellaneous/audio-books/"><span>Audio Books</span></a></li>
                                     <li><a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><span>Name Report - Free - Online</span></a></li>
                                     <li><a href="https://store.kabalarians.com/name-report/"><span>Name Report - Printed</span></a></li>
                                     </ul>
                                 </li>
                                 <li><a href="https://www.kabalarians.com/cfm/SubscriberNewPromo.cfm"><span>Premium Website Membership</span></a></li>
									                                 
                                 <li>&nbsp;</li>
                                 <li><a href="https://store.kabalarians.com/cart.php"><span><img src="https://www.kabalarians.com/cfm/images/cart-icon.png" width="15" alt="Shop Cart" border="0">
                                 View My Shopping Cart</span></a></li>
                              </ul>
                           </li>
                           
                        </ul>
                        
                       </nav> 
                        
                      
					  
					                      
                     
                  </div><!-- END header-area -->
               </div><!-- END header-overlay -->
            </div><!-- END header-holder -->
         </header><!-- END header -->
         

         
	         	
    		<div id="main">
            <div class="main-area">     	
         
         <style>

  .social-link,
  .share-button,
  .share-title {
	  display: inline-block;
	  margin-right: 15px;
	  color: #222
  }
  
  .share{
	  fill: #777 !important;
	  }
  
  .share:hover{
	  fill: #76f523  !important;
	  }
  
  .share-block {
	  text-align: right;
	  margin-bottom: -10px;
	  margin-right: 20px;
	  }
  
  .name-page {
	  text-align:	left;
	  margin-left: 250px;
	  }	
	  
	  .bob {
		  font-weight:100;
		  font-family:"Helvetica Neue Thin":
		  font
	  }
	  
  @media screen and (max-width: 980px) {
	  
	  .name-page {
	  margin-left: 150px;
	  }
	}

</style>   


	
    <div class="share-block">
    


<ul class="share-buttons">
<li class="social-link"><strong>SHARE: </strong></li>
	
	  
          
                  <li class="social-link">
                    <a target="_blank" href="https://plus.google.com/share?url=https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="social">
                      <svg class="share" width="21" height="14" viewBox="0 0 21 14" xmlns="http://www.w3.org/2000/svg"><title>google</title>
                      <path d="M6.668 5.523v2.79h3.595c-.573 1.804-1.46 2.79-3.595 2.79-2.188 0-3.907-1.86-3.907-4.158 0-2.297 1.72-4.156 3.908-4.156 1.146 0 1.928.437 2.605 1.038.573-.6.52-.656 1.875-2.023C9.95.655 8.388 0 6.668 0 2.968 0 0 3.117 0 7s2.97 7 6.668 7c5.522 0 6.877-5.03 6.408-8.422H6.668v-.055zm11.93.22V3.28h-1.615v2.462h-2.397v1.696h2.397v2.515h1.615V7.438h2.344V5.742h-2.344z"/></svg>
                    </a>
                  </li>
		  
          
          	
		  <li class="social-link">
            <a target="_blank" href="http://www.facebook.com/sharer.php?u=https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="social">
              <svg class="share"  width="8" height="16" viewBox="0 0 8 16" xmlns="https://www.w3.org/2000/svg"><title>facebook</title>
			  <path d="M0 5.292h1.655V3.684c0-.71.018-1.803.532-2.48C2.73.487 3.474 0 4.755 0 6.842 0 7.72.297 7.72.297l-.412 2.45s-.69-.198-1.333-.198c-.644 0-1.22.23-1.22.872v1.87h2.638L7.21 7.685H4.754V16h-3.1V7.685H0V5.292"/></svg>
            </a>
          </li>


          <li class="social-link">
            <a href="mailto:?subject=&amp;body=https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="social">
              <svg class="share" width="19" height="14" viewBox="0 0 19 14" xmlns="https://www.w3.org/2000/svg"><title>email</title>
			  <path d="M17.5 0H1.167C.52 0 0 .52 0 1.167v11.666C0 13.48.52 14 1.167 14H17.5c.645 0 1.167-.52 1.167-1.167V1.167C18.667.52 18.145 0 17.5 0zm-1.167 2.333v.077l-7 5.445-7-5.445v-.077h14zm-14 9.334v-6.3l6.284 4.887c.21.164.463.246.716.246.253 0 .507-.082.717-.246l6.283-4.887v6.3h-14z"/></svg>
            </a>
          </li>

          <li class="social-link">
            <a href="javascript:;" onclick="window.print()"  class="social">
              <svg class="share" width="19" height="16" viewBox="0 0 19 16" xmlns="https://www.w3.org/2000/svg"><title>printer</title>
			  <path d="M17.776 3.62h-3.09V.53c0-.293-.24-.53-.532-.53H4.152c-.292 0-.53.237-.53.53v3.092H.53c-.293 0-.53.236-.53.53v8.277c0 .292.237.53.53.53h2.955v2.51c0 .293.237.53.53.53h10.14c.292 0 .53-.237.53-.53v-2.51h3.09c.294 0 .53-.238.53-.53V4.15c.002-.292-.235-.53-.53-.53zm-12.404 0V1.75h7.563v1.87H5.372zm7.574 4.323v6.307h-7.6V7.943h7.6z"/></svg>
            </a>
          </li>

          <li class="social-link">
            <a target="_blank" href="https://twitter.com/share?url=https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="social">
              <svg class="share" width="18" height="14" viewBox="0 0 18 14" xmlns="https://www.w3.org/2000/svg"><title>twitter</title>
			  <path d="M17.228 1.657c-.633.28-1.315.472-2.03.557.73-.437 1.29-1.13 1.554-1.955-.683.403-1.438.698-2.245.855C13.863.43 12.944 0 11.927 0c-1.95 0-3.533 1.583-3.533 3.534 0 .277.03.546.09.805C5.548 4.19 2.945 2.785 1.2.644.894 1.17.72 1.777.72 2.425c0 1.224.625 2.306 1.573 2.94-.578-.017-1.124-.178-1.6-.44v.043c0 1.713 1.217 3.142 2.835 3.465-.296.083-.61.125-.93.125-.23 0-.45-.02-.667-.063.45 1.404 1.756 2.426 3.303 2.453-1.21.95-2.734 1.514-4.39 1.514-.285 0-.567-.016-.843-.05C1.564 13.416 3.423 14 5.418 14c6.502 0 10.056-5.385 10.056-10.055 0-.154-.003-.308-.01-.458.692-.5 1.292-1.12 1.764-1.83"/></svg>
            </a>
          </li>

          <li class="social-link">
            <a target="_blank" href="//pinterest.com/pin/create/button/?url=https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm&amp;media=&amp;description=" class="social">
              <svg class="share" width="16" height="16" viewBox="0 0 16 16" xmlns="https://www.w3.org/2000/svg"><title>pinterest</title>
			  <path d="M8 0C3.583 0 0 3.582 0 8c0 3.275 1.97 6.09 4.79 7.327-.023-.558-.004-1.23.138-1.837l1.03-4.36S5.7 8.62 5.7 7.866c0-1.185.688-2.07 1.543-2.07.727 0 1.08.546 1.08 1.2 0 .732-.468 1.826-.707 2.84-.2.85.425 1.54 1.262 1.54 1.516 0 2.536-1.946 2.536-4.253 0-1.753-1.18-3.065-3.328-3.065-2.426 0-3.938 1.81-3.938 3.83 0 .698.205 1.19.527 1.57.148.175.168.244.114.446l-.16.64c-.055.204-.22.277-.4.202-1.12-.457-1.64-1.68-1.64-3.057 0-2.272 1.916-4.998 5.717-4.998 3.055 0 5.065 2.212 5.065 4.583 0 3.14-1.744 5.483-4.317 5.483-.863 0-1.675-.466-1.954-.996 0 0-.464 1.843-.562 2.198-.17.617-.5 1.234-.805 1.714.72.212 1.48.328 2.267.328 4.418 0 8-3.582 8-8s-3.582-8-8-8"/></svg>
            </a>
          </li>
		  
          
</ul> &nbsp;&nbsp;
</div>



                           
                                 <nav role="navigation" id="sub_nav">
                                    
                                 <ul class="sub-menu">
                                 
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li>&nbsp;</li>
                                        <li><a href="https://www.kabalarians.com/cfm/Your.cfm"><span style="color: #F6F"><i class="fa fa-star-half-o fa-2x"></i></span>&nbsp;&nbsp;Analyze a First Name</a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/SearchDocs/history.cfm"><i class="fa fa-globe fa-2x blue"></i>&nbsp;&nbsp;History</a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/searchdocs/testimonials-bnr.cfm"><i class="fa fa-comments fa-2x violet"></i>&nbsp;&nbsp;Reviews</a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/FreeNameReport.cfm"><i class="fa fa-file-text-o fa-2x green"></i>&nbsp;&nbsp;Free Name Report</a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/NRMOVIE-embedded-NR.cfm"><i class="fa fa-desktop fa-2x blue"></i>&nbsp;Why Names Matter: Video</a></li>
                                        <li><a href="https://www.kabalarians.com/cfm/Balanced-Name-Recommendation.cfm"><span style="color: #FC6"><i class="fa fa-key fa-2x"></i></span>&nbsp;&nbsp;Balanced Name</a></li>
                                        
                                        <li><a href="https://www.kabalarians.com/cfm/whatis.cfm"><i class="fa fa-compass fa-2x orange"></i>&nbsp;&nbsp;Kabalarian Philosophy</a></li>
                                        
                                 </ul> 
								  
                                  
								 
                                  
                                 </nav><!-- END sub_nav -->  
								 
                   
                                 
                                 
                                      
                                  
                                  		<main role="main" id="content" class="content-left-nav">
                                  
         
         <!-- ////////////////////////////////////////////////////////// -->
         <!-- ***************** - Content Start Here - ***************** -->
         <!-- ////////////////////////////////////////////////////////// -->   
                             
       

<h1>Privacy Policy</h1>

<h3>Last Update May 25, 2018</h3>

<p>We are serious about safeguarding your personal information. This privacy policy ("Policy") describes how the <strong>Society of Kabalarians of Canada</strong> 
and the <strong>Kabalarian Philosophy</strong> (collectively, the "Society of Kabalarians") collects, uses, and shares personal information of consumers who use our website located
at <strong>kabalarians.com</strong>, our mobile application ("Application") (collectively, the "Site") and online services ("Services").
This Policy also applies to any of our other websites that post this Policy.</p>

<p>Our privacy policy is based on the <strong>GPDR</strong> (General Data Protection Regulation) and the Canadian Standards Association 
Model Code for the Protection of Personal Information <strong>(CAN/CSA-Q30-96)</strong>.</p>

</p><h2>PARTICULARLY IMPORTANT INFORMATION</h2> 

<p><strong>Who We Are.</strong> For the purpose of applicable data protection legislation, the data controller of your 
personal Information is the <strong>Society of Kabalarians of Canada</strong>, 1160 West 10th Avenue, Vancouver, BC V6H 1J1, Canada.</p>

<p><strong>Must-Read Sections.</strong> We draw your attention in particular to the sections entitled "International Data Transfer" and "Information Choices and Changes."</p>

<p><strong>Changes to This Policy.</strong> We will post any modifications or changes to the Policy on our Site and Services. 
We reserve the right to modify the Policy at any time, so we encourage you to review it frequently. The "Last Updated" legend above indicates 
when this Policy was last changed. If we make any material changes to the Policy, we will post a notice on our Site prior to those changes taking effect.</p>

<h3>SECURITY</h3>

<p>Our entire site uses the <em><strong>https://</strong></em> secure protocol for all transmissions. Click the 
Network Solution's certification seal below for full details and authentication.</p>
<p style="margin-left:50px">	
<script language="JavaScript" src="https://seal.networksolutions.com/siteseal/javascript/siteseal.js" type="text/javascript"></script>
<script language="JavaScript" type="text/javascript"> SiteSeal("https://seal.networksolutions.com/images/basicsqgreen.gif", "NETSB", "none");</script>

<h2>WHAT WE COLLECT</h2>

<p>There is a range of information we need to collect about you so that we can operate <strong>kabalarians.com</strong>. This information may include:</p>

<ul>
    <li><strong>Information You Give Us.</strong> We collect your email address, password, country of residence, your name and birthdate information on your Personal Home 
    Page ("Account") when  you order a free Name Report, Balanced Name Recommendation, or Cycle Chart.</li>
    
    <li><strong>User IDs and Passwords.</strong> This provides you with access to your profile areas and 
          to protected content. Account Information — Tells us more about who you are, 
          how to contact you, and your shipping and billing information. Also contains 
          any preferences you have provided, such as language, email format, and interests. 
    </li>
    
    <li><strong>Customer Feedback and Support.</strong> This provides a mechanism for requesting information 
          from the <strong>Society of Kabalarians</strong>, and a way that you can make comments that will help us improve 
          our products, services and site designs. </li>
    
    <li><strong>Email Correspondence.</strong> We use your emails to respond to issues and inquiries 
          of all types. We also use your email to deliver and distribute information about the <strong>Society of Kabalarians</strong>, 
          our products, and services. </li>
    
    <li><strong>Transactions.</strong> We collect information on the products and services you have requested or ordered. </li>
    
    <li><strong>Information Automatically Collected.</strong> We automatically log information about you and your device. For example, 
    when using <strong>kabalarians.com</strong>, we log your IP address, operating system type, browser type, the referring website, pages you viewed, and access times.</li>
    
    <li><strong>Cookies.</strong> We may log information using "cookies." Cookies are small data files stored on your device by a website. 
    We may use both session cookies (which expire once you close your web browser) and persistent cookies (which stay on your device until you delete them) 
    to provide you with a more personal and interactive experience on <strong>kabalarians.com</strong>.</li>
    
    <li>The <strong>Society of Kabalarians</strong> will not retain your personal information longer than 
  is necessary for the purposes for which it is collected. </li>
</ul>

<h3>Our Privacy Commitment</h3>

<p>The <b>Kabalarian Philosophy</b> and the <b>Society of Kabalarians 
   of Canada</b> (collectively, the "Society of Kabalarians") have been providing Balanced Name Recommendations, Name Reports, and other services to the public for 
    over 88 years. We are a provincially registered non-profit society in Canada. </p><p>We, at the <strong>Society of Kabalarians</strong> 
    are firmly committed to protecting the privacy, confidentiality, 
accuracy and security of our customers', students', and members' ("customers") personal information.</p>

<p>Our policy is that all the information you provide us is kept <b>strictly 
    private and confidential</b> and is used <b>only</b> in preparing your Name Report, Cycle Chart, and Balanced Name Recomendations.</p>
     
<p>We do not collect any personally identifying information about customers unless it has been specifically provided to us by 
the customer. We will not sell, trade or rent any personal information of our customers to any third parties. 
If you are under 18 be sure to obtain your parent(s) or guardian(s) permission before you send any personal information to us. 
We have created this privacy policy in order to demonstrate our firm commitment to 
protect our customers' privacy and to answer the following questions: </p>

<ul>
<li>What personal information may be collected from you 
<li>How is the personal information used 
<li>With whom may the information be shared 
<li>What choices are available to you regarding collection, use and disclosure of the information 
<li>What kind of security procedures are in place to protect loss, misuse, or alteration of information under our control 
<li>How can you correct any inaccuracies in the information 
<li>How long do we keep your personal information 
</ul>

<h2>HOW WE SHARE THIS INFORMATION</h2>

<h3>Shipping Information</h3>

<p>Shipping companies (Fed Ex, UPS, etc.) may also need access to some of your personal 
    information. For example, if we need to ship something to you, we must share 
    your name and address with a shipping company. We provide these companies 
	with the minimum amount of information needed to complete the requested 
    service or transaction. We do not otherwise share your personal information 
    with third-parties, unless you have granted us permission to do so. </p>

<h3>Our Third-Party Service Providers</h3>
<p>We may share your personal information with our third-party service providers who provide services such as shopping cart, payment processing, information technology, 
email delivery, and other similar services. We require that our third-party service providers use your personal information only to provide the services you have requested.

<h3>Office Staff Access</h3>
<p>Access to your personal information is limited to people who need it to do their job in our office to prepare Name Reports, Cycle Charts, Balanced Name Recommendations, 
and online course support.</p>

<h3>Legal Proceedings</h3>

<p>We may collect and possibly share information in order to investigate, prevent, 
or take action regarding illegal activities, suspected fraud, situations involving 
potential threats to the physical safety of any person, violations of the 
<strong>Society of Kabalarians'</strong> terms and conditions, or as otherwise required by 
law. We may respond to subpoenas, court orders, or legal process. We also 
may choose to establish or exercise our legal rights or defend against legal 
claims.</p>
    
<h3>Other Disclosures</h3>

<p>We may share personal information as we believe necessary or appropriate (a) to comply with applicable laws; (b) to comply with 
lawful requests and legal process, including to respond to requests from public and government authorities to meet  national securlty 
or law enforcement requirements: (c) to enforce our Policy; and (d) to protect our rights, privacy, safety or property, and/or that of you or others.</p>

<h2>ANONYMOUS DATA</h2>

<p>When we use the term "anonymous data," we are referring to data and information that does not permit you to be identified or identifiable, either 
alone or when combined with any other information available to a third party.
We may create anonymous data from the personal data we receive about you and other individuals whose personal data we collect. 
Anonymous data might include analytics information and information collected by us using cookies. We make personal data 
into anonymous data by excluding information, such as your name, that makes the data personally identifiable to you. 
We use this anonymous data to analyze usage patterns in order to make improvements to <strong>kabalarians.com</strong>.</p>

<h2>COOKIES</h2>

<p>We use several types of cookies on <strong>kabalarians.com</strong>:
<ul>

<li><strong>Essential Cookies.</strong> These cookies are essential to provide you with services available through our site. 
For example, when you sign in to <strong>kabalarians.com</strong> to view a Name Report or sign into your Personal Home Page, we may send cookies to your device so 
that we can identify you as a user.</li>

<li><strong>Functionality Cookies.</strong> These cookies are used to remember choices you make when you use <strong>kabalarians.com</strong>, 
such as your country. The purpose of these cookies is to provide you with a more personal experience.</li>

<li><strong>Analytics and Performance Cookies.</strong> These cookies are used to collect information about traffic to <strong>kabalarians.com</strong> and how users use the site. 
The information is aggregated and anonymous  and does not identify any individual visitor. It includes the number of visitors to our site, the pages 
they visited, and other similar information. We use this information to help operate, maintain, and improve <strong>kabalarians.com</strong>.</li>

</ul>

<p>You can typically remove and reject cookies from <strong>kabalarians.com</strong> with your browser settings. For step-by-step instructions, please check your browsers help section. 
If you remove or reject our cookies, it could affect how <strong>kabalarians.com</strong> works for you. Certain cookies are required to enable core site functionality,
and you cannot choose to disable those session cookies.</p>

<p> If you choose to disable cookies in your browser, you can still access most 
    of our web site. Some areas will not allow you to complete certain activities 
    if cookies are disabled. For example, our ecommerce site and shopping cart uses session 
    cookies and persistent cookies to process transactions. If you do not accept 
    cookies, the associated shopping cart will not work and you would not be able 
    to order.</p>

<h2>INTEREST-BASED ADVERTISING</h2>
<p>We do not have any interest-based advertising on our website.</p>


<h2>GOOGLE ANALYTICS</h2>

<p>We use Google Analytics, a service which collects information anonymously and reports website trends without identifying individual visitors. 
Google Analytics uses its own cookie to track visitor interactions. To learn more about the information collected by Google Analytics, please visit
<a href="https://www.google.com/policies/privacy/">https://www.google.com/policies/privacy/</a>.
 
<h2>INFORMATION CHOICES AND CHANGES</h2>

<p><strong>Opt-out.</strong> You can contact us any time to opt-out of (a) promotional communications, 
(b) any new processing of your personal information that we may carry out beyond the original purpose, or 
(c) the transfer of your personal information outside the EEA. Please note that your use of some of the Site or Services may be ineffective upon opt-out.
Each email newsletter has instructions on how to unsubscribe.</p>

<p><strong>Access.</strong> You can access the information we hold about you at any time by viewing your account on <strong>kabalarians.com</strong>
or by contacting us directly.</p>

<p><strong>Amend.</strong> You can also contact us to update or correct any inaccuracies in your personal information.</p>

<p><strong>Move.</strong> Your personal information is portable — i.e. you have the flexibility to move your data to other service providers as you wish.
Erase and forget. In certain situations, for example when the information we hold about you is no longer relevant or is incorrect, you can request that we erase your data.
If you wish to exercise any of these rights, in your request, please make clear (a) what personal information is concerned, and (b) which of the above rights 
you would like to enforce. For your protection, we may only implement requests with respect to the personal information associated with the 
particular email address that you use to send us your request, and we may need to verify your identity before 
implementing your request. We will try to comply with your request as soon as reasonably practicable.
Please note that we may need to retain certain information for recordkeeping purposes and/or to complete any transactions 
that you began prior to requesting the change or deletion unless a longer retention period is required or permitted by law (for example, for regulatory purposes).
When you receive promotional emails from us, you can also unsubscribe or opt-out by clicking the link at the bottom of any of the emails. 
You can't opt-out of receiving administrative communications.</p>

<h2>CONTACT THE PRIVACY PROTECTION OFFICER</h2>

<p><a href="/cfm/feedback-karma.cfm">Contact the Society of Kabalarians</a> or 
email <a href="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a> 
to aid in processing your request. Please include the following details:</p>
 
<ul>
	<li>Contact information (your name, address, email address, etc.) </li>
	<li>Details of the request (e.g. change of e-mail address, unsubscribe from a newsletter, review of personal information, etc.) </li>
</ul>

<p>Note: This policy also covers the personal information you provide to the <strong>Society of Kabalarians</strong> Customer Support.</p>

<h3>Have Additional Questions or Comments?</h3>

<p>Check out the privacy policy frequently asked questions (FAQs) listed below. 
Should you have any additional privacy questions or comments related to this privacy policy, 
please <a href="/cfm/feedback-karma.cfm">contact us</a>.<p>
  
<h3>FAQs</h3>
 
<p><Strong><i>Q: What should I do if I have a privacy question after reading the policy and FAQs?</i></STRONG><br>
  A: As always, you can send your privacy questions and comments to us at <a href="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a>. 
  We will use these items as input to future FAQs. Please send technical 
  support questions to the <a href="mailto:technical99@kabalarians.com?Subject=Technical%20Question">technical 
  support department</a>.</p>
   
<p><i><STRONG>Q: Does this policy also cover personal information collected offline?</STRONG></i><br>
A: Yes. We strive to have consistent privacy practices for your personal information, regardless of the medium used to collect the information. 
</p>

<h2>INTERNATIONAL DATA TRANSFER</h2>
<p>Your information, including personal data that we collect from you, may be transferred to, stored at and processed by us and other third parties 
outside the country in which you reside, including, but not limited to Canada and the United States, where data protection and privacy regulations 
may not offer the same level of protection as in other parts of the world. By using <strong>kabalarians.com</strong>, you agree to this transfer, 
storing or processing. We will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this Policy.
We will only process your personal information in accordance with applicable data protection and privacy laws. 
We need certain personal information in order to provide you with access to <strong>kabalarians.com</strong>. 
If you do not agree to our use of your personal information in line with this Policy, please do not use <strong>kabalarians.com</strong>.</p>

<h2>SENSITIVE PERSONAL DATA</h2>
<p>Subject to the next paragraph, we ask that you not send us, and you do not disclose, any sensitive personal data: social security numbers,
If you send or disclose any sensitive personal data to us when you submit user-generated content to <strong>kabalarians.com</strong>, you consent to our processing and 
use of such sensitive personal data in accordance with this Policy. If you do not consent to our processing and use of such sensitive personal data
you must not submit such user-generated content to <strong>kabalarians.com</strong>.

<h2>OUR POLICY ON CHILDREN & MINORS</h2>

<p><strong>Kabalarians.com</strong> is not directed at children and minors under 18. If a parent or guardian becomes aware that their child/minor has provided us with information 
without their consent, they should contact and we will delete such information as soon as reasonabiy practicable.

<p> We do not knowingly collect personal information from children or minors under the age of 
  18 without parental approval. If we learn that we have personal information 
  on a child or minor under the age of 18 without parental approval, we will delete that 
  information from our systems. The Kabalarian Philosophy encourages parents to 
  go online with their children. Here are a few tips to help make a child's or minor's online 
experience safer: </p>
  
  <ul>
    <li>Teach children/minors never to give personal information, unless supervised by 
      a parent or responsible adult, including name, address, phone, school, etc.</li>
    <li>Know the sites your children and minors are visiting and which sites are appropriate. 
    </li>
	<li>Look for a website's privacy policies. Know how your child's or minor's information is treated.</li> 
  </ul>
	
<h2>USER TESTIMONIALS AND FEEDBACK</h2>
<p>We often receive testimonials and comments from users who have had positive experiences with our Services, 
and we occasionally publish them. We obtain the user's consent prior to posting any feedback on a public area of the site.</p>

<h3>CONTACT INFORMATION</h2>
<p>Thanks for using <strong>kabalarians.com</strong>, and for reviewing our Privacy Policy. We welcome your comments or questions about this Privacy Policy.
If you have any feedback, we encourage you to contact <a href="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a>.

<h2>GENERAL PRIVACY PRINCIPLES</h2>

<h3>Principle 1 - Accountability</h3>

<p>The Society of Kabalarians is responsible for maintaining and protecting customer personal information under its 
control. Society has formed a Privacy Team comprised of associates who are accountable for Society of Kabalarians' compliance with our Ten Privacy Principles.</p>

<h3>Principle 2 - Identifying purposes</h3>

<p>The purpose for collecting personal information from people will be identified before the information is collected.</p>

<h3>Principle 3 - Consent</h3>

<p>We shall require the customer's knowledge and consent for the collection, use, or disclosure of their personal information, except where required or permitted by law.</p>
 
<h3>Principle 4 - Limiting Collection</h3>

<p>Any personal information we collect from our customer, by fair and lawful means, will be limited to only those details necessary for 
the identified purpose. We will not collect more information than we need to fulfill the purpose identified to our customer.</p>

<h3>Principle 5 - Limiting Use, Disclosure, and Retention</h3>

<p>Our customer's personal information will not be used or disclosed for purposes other than those for which it was collected, except with the customer's consent 
or as required by law. We will keep customer's personal information only for as long as necessary to fulfill the purpose identified to our customer.</p>
 
<h3>Principle 6 - Accuracy</h3>

<p>We will keep our customer's personal information accurate, complete and up-to-date as is necessary for the purposes for which it is to be used.</p>

<h3>Principle 7 - Safeguards</h3> 

<p>Customer's personal information shall be protected with security measures that are appropriate for the sensitivity level of the information.</p>

<h3>Principle 8 - Openness</h3>

<p>We will provide and make readily available to customers information on our policies, procedures and practices relating to how the customer's personal information is managed.</p>

<h3>Principle 9 - Customer Access</h3>

<p>Upon request, a customer will be informed of the existence, use, and disclosure of his or her personal information and will be given access to that information.
 A customer may verify the accuracy and completeness of the information and have it amended as appropriate.

<h3>Principle 10 - Compliance</h3> 
<p>A customer may forward any questions or enquiries about compliance with these privacy principles to our Privacy Team Coordinator at 
<a href="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a>.</p>


                                        
              <br class="clear" />  

              
              
               
              
              <div class="hr_gap" style="height:40px;"></div>
              
              
              
              <h6 class="heading-horizontal" style="margin:0px 0 0px 0; z-index:0 !important"><span>Thought for the Day</span></h6>
              <div class="hr_gap" style="height:20px;"></div>
              <div class="tt-testimonial-wrapper" >
                 <div class="testimonials flexslider">
                    <ul class="slides">
                        
                        <li>
                          <blockquote>
                              <p>
                              <cite>&ndash;</cite></p>
                          </blockquote>
                        </li>
                        <li>
                          <blockquote>
                              <p>
                              <cite>&ndash;</cite></p>
                          </blockquote>
                        </li>
                        <li>
                          <blockquote>
                              <p>
                              <cite>&ndash;</cite></p>
                          </blockquote>
                        </li>
                        <li>
                          <blockquote>
                              <p>
                              <cite>&ndash;</cite></p>
                          </blockquote>
                        </li>
                      
                    </ul>
                 </div>
              <p align="center" style="margin-top:40px"><a href="https://www.kabalarians.com/cfm/showallquotes.cfm">Link to master list of quotes</a></p>
              
              </div>
			  
              
              
              
                                            
              
              
          </main><!-- END main #content -->
               
              
                
              

              
              
              </div><!-- END main-area -->
   
            <div id="footer-top">&nbsp;</div>
            </div><!-- END main -->
             
          <!-- ***************** - Footer Starts Here - ***************** -->
             <footer role="contentinfo" id="footer">
                <div class="footer-overlay">
                   <div class="footer-content">
             
                 <!-- ***************** Toggle Sitemap ***************** --> 
                 
                  <script type='text/javascript'>jQuery(document).ready(function()
                   {jQuery( ".accordion1" ).accordion(
                   { active: 1, autoHeight: false, heightStyle: "content", header: ".opener-sitemap", collapsible: true, event: "click"});});</script>
  
                 
                 <ul class="accordion accordion1">
  
                     <li>
                       <a href="#" class="opener-sitemap"><strong>Show Sitemap</strong></a>
                      
                       <div class="slide-holder">    		                             
                      
                      <div  style="font-size:11px !important">
                      
                      <p>&nbsp;</p>
                            <div class="one_third tt-column">
                               
                                     <h3>Name Changes</h3>
                            
                                        <p><a href="/cfm/name-change.cfm"class="bottomnav">What You Need to Know</a>   <br>
                                        <a href="/cfm/legally-change-your-name.cfm" class="bottomnav">How to Legally Change Your Name</a>   <br>
                                        <a href="/cfm/name-change.cfm" class="bottomnav" >Making a Name Change</a><br>
                                        <a href="/cfm/balanced-name-recommendation.cfm" class="bottomnav">Balanced Name Recommendation</a></p>
                            
                                    <h3>Name Meanings</h3>
                                        <p><a href="/cfm/Your.cfm" class="bottomnav">Free Brief Name Analysis</a><br>
                                        <a href="/cfm/what-is-the-meaning-of-my-name.cfm" class="bottomnav">What is the Meaning of My Name?</a><br>
                                        <a href="/cfm/ipad-app.cfm">Free Apple App: Instant Name Analysis</a><br />
                                        <a href="/cfm/what-is-the-meaning-of-my-last-name.cfm" class="bottomnav">What is the Meaning of My Last Name?</a><br>
                                        <a href="/cfm/what-does-my-last-name-mean.cfm" class="bottomnav">What does My Last Name Mean?</a><br>
                                        <a href="/cfm/name-meanings.cfm" class="bottomnav">Name Meanings and Analyses</a><br> 
                                        <a href="/cfm/first-name-meaning.cfm" class="bottomnav">First Name Meaning</a><br> 
                                        <a href="/cfm/whats-in-a-name.cfm" class="bottomnav">What's in a Name?</a><br>
                                        <a href="/cfm/freenamereport.cfm" title="A 20 to 25-page report based on mathematics and language, detailing your unique personality" class="bottomnav">Free Name Report</a><br>
                                        <a href="/cfm/FreePhoneAnalysis.cfm" class="bottomnav">Free Analysis by Phone</a> <br>
                                        <a href="/cfm/ToFriend.cfm" class="bottomnav">Tell A Friend</a><br />
                                        <a href="/cfm/name-and-numerology.cfm">Name and Numerology</a><br />
										<a href="/cfm/numerology-names.cfm">Numerology and Names</a></p>
                                    
                                    <h3>Birthdate Meanings</h3>
                                        <p><a href="/cfm/articles/meaning-of-my-birthdate.cfm" class="bottomnav">Meaning of My Birthdate</a><br>
                                        <a href="/cfm/articles/what-does-my-birthday-say-about-me.cfm" class="bottomnav">What Does My Birthday Say About Me</a></p>
                                
                                      <br class="clear" /> 
                              
                          </div>

                           <div class="one_third tt-column">
                           
                                <h3>Business Names</h3>
                                <p><a href="/cfm/kalex-intro.cfm" class="bottomnav">Free Business Name Analysis</a></p>


                                  
                                      <h3>Name Lists</h3>
                                  
                                      <p><a href="/cfm/AlphaBrowse.cfm" class="bottomnav"> Browse Alphabetically</a> <br>
                                      
                                      
                                  
                                     
                                      
                                  <h3>Time Management</h3>
                                      <p><a href="/cfm/what-cyc.cfm" class="bottomnav">Cycle Planning Demo</a> <br>
                                      <a href="https://store.kabalarians.com/cycle-charts/" class="bottomnav">Cycle Charts</a></p>
                                              
                                  <h3>Best Name for Me or My Baby?</h3>
                                      <p>
                                      <a href="/cfm/freenamereport.cfm" class="bottomnav">Name Report</a>   <br>
                                      <a href="/cfm/balanced-name-recommendation.cfm" class="bottomnav">Name Change Recommendations</a><br>
                                      <a href="/cfm/baby-name-meanings.cfm" class="bottomnav">Balanced Name</a><br>
                                      <a href="/cfm/baby-name-meanings.cfm" class="bottomnav">Baby Name Service</a><br />
                                      <a href="/cfm/top-100-baby-names.cfm">Top 100 Baby Names</a><br />
                                      <a href="/cfm/top-3000-baby-names-male.cfm">3000 Most Used Male Baby Names</a><br />
                                      <a href="/cfm/top-3000-baby-names-female.cfm">3000 Most Used Female Baby Names</a>
                                      
      											<br /><a href="/cfm/AlphaBrowse-NameIndex.cfm"><span>Browse Names Meanings Alphabetically</span></a>
									  </p>
                                      
                                   <h3>Site Info</h3>
                                      
                                      <p>
                                      <a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="bottomnav">Privacy Policy Last Update: May 1, 2018</a>
                                      <br>
								  	  
                                      <a href="/cfm/news-updates.cfm" class="bottomnav">Last Update: August 30, 2018</a>
                                      <br>
                                      <a href="/cfm/news-updates.cfm" class="bottomnav">Website Opened: June 6, 1995</a></p>
                                    
                                   <br class="clear" />
                          </div>                      
                          
                          <div class="one_third_last tt-column">
                                     
                                      <h3>Finding Out More</h3>
                                      <p><a href="/cfm/FAQ.cfm" class="bottomnav">FAQ</a><br>   
                                      <a href="/cfm/articles/new/misc-List.cfm" class="bottomnav" >Open Articles</a><br>
                                      <a href="/cfm/study-numerology.cfm" class="bottomnav">Study Numerology</a><br>
                                      <a href="/cfm/name-numerology.cfm" class="bottomnav" >Name Numerology</a><br>
                                      <a href="/broadcast/public/listen-public.cfm" class="bottomnav" >Open Audio Recordings of Classes</a><br>
                                      <a href="https://store.kabalarians.com/courses/" class="bottomnav">Courses</a><br>
                                      <a href="https://store.kabalarians.com/books/" class="bottomnav">Books</a><br>
                                      <a href="https://store.kabalarians.com/cd/" class="bottomnav">Audio Tapes</a></p>
                                  
                                      <h3>About Us</h3>
                                      <p><a href="/cfm/searchDocs/welcome.cfm" class="bottomnav">Welcome!</a><br>
                                      <a href="/cfm/Backgrnd.cfm" class="bottomnav">Background</a><br>
                                      <a href="/cfm/searchDocs/society.cfm" class="bottomnav">What is the Society of Kabalarians?</a><br>
                                      <a href="/cfm/whatis.cfm" class="bottomnav">What is the Kabalarian Philosophy?</a><br>
                                      <a href="/cfm/menu-donation.cfm" class="bottomnav">Make a Donation</a><br>
                                      <a href="http://www.KabalarianPhilosophy.org" class="bottomnav">KabalarianPhilosophy.org</a><br>
                                      <a href="/cfm/searchDocs/history.cfm" class="bottomnav">History</a><br>
                                      <a href="/cfm/searchDocs/mission.cfm" class="bottomnav">Mission Statement</a><br>
                                      <a href="/cfm/searchDocs/ethics.cfm" class="bottomnav">Kabalarian Ethics of Right Thinking</a><br>
                                      <a href="/cfm/searchDocs/MeetStaff-karma.cfm" class="bottomnav">Meet the Staff</a><br>
                                      <a href="/cfm/searchDocs/Testimonials-BNR.cfm" class="bottomnav">Testimonials</a><br>
                                      <a href="/cfm/events.cfm" class="bottomnav">Events</a><br>
                                      <a href="/cfm/feedback-karma.cfm" class="bottomnav">Contact Us</a><br>
                                      
                             </div>
                      </div>
                      </div>
                  </li>
                  </ul>
                                                                  
                  <!-- ***************** end of sitemap ***************** --> 
                  
                      <div class="one_third tt-column">
                         <h3>Contact Us</h3>
                         <div class="textwidget">
                            <p>&nbsp;&nbsp;<a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" class="bottomnav">Privacy Policy (May 1, 2018)</a></p>
                            
                            <div class="blog-posts-shortcode-outer-wrap">
                               <ul class="tt-recent-posts">
                                  <li>
                                    
                                    <p><img src="/cfm/images/staff/staff-inside190x111.jpg" class="staff-photo" 
                                     alt="Kabalarian Staff" border="0"  /> </p>
                                    
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p>
                                    <p>&nbsp;</p> 
                                                                                                      <p>&nbsp;</p> 
                                    <p><font size="+1">
                                    <a href="/cfm/feedback-karma.cfm">
                                    <span style="font-weight:bold; color: #FFF; font-size:12px">Society of Kabalarians of Canada</span></a><br>
                                    1160 West 10th Avenue<br>
                                    Vancouver, BC<br />
                                     V6H 1J1<br>
                                     Canada
                                     </font>
                                     </p>
                                     
                                     
                                                    
                                  </li>
                               </ul>
                               
                            </div>
                            <br class="clear" />
                         </div>
                      </div>
                      
                      <div class="one_third tt-column">
                         <h3>Talk to us</h3>
                         <div class="textwidget">
                            <ul class="tt-business-contact">
                               <li><a href="tel://866489-1188" class="tt-biz-phone">866-489-1188 (toll free North America)</a></li>
                               <li><a href="tel://123-456-7890" class="tt-biz-phone">604-263-9551 (international and local BC)</a></li>
                               <li><a href="#" class="tt-biz-skype">Skype</a></li>
                               <li><a href="mailto:support@kabalarians.com" class="tt-biz-email">support@kabalarians.com</a></li>
                               
                            </ul>
                         </div>
                         
                         <p>&nbsp;</p>
                         
                         <h3><a href="http://blog.kabalarians.com/">Latest BLOG / Discussion</a> </h3>
                             
                             <div class="textwidget">
                                <div class="blog-posts-shortcode-outer-wrap">
                                   <ul class="tt-recent-posts">
                                      <li>
                                         <a class="tt-recent-post-link" title="Responsive Website Template" href="http://blog.kabalarians.com/">
                                            <img src="/cfm/images/new/Cultural-Fotolia_60833859_S-65x65.jpg" alt="people" class="tt-blog-sc-img" />
                                            <h4>A Happy Mind, A Happy Life</h4>
                                            
                                         </a>
                                      </li>
                                   </ul>
                                  
                                </div>
                            
                            </div>    
                         
                         <br />
                         
                      </div>
                      
                      <div class="one_third_last tt-column">
                         <h3>Join Weekly Newsletter List</h3>
                          
                          <div id="mc_signup">
                          
                                  <form action="//kabalarians.us1.list-manage.com/subscribe/post?u=e20c6248f901f7037934f4972&amp;id=1b018267ba" 
                                                     method="post"
                                                      id="mc-embedded-subscribe-form"
                                                      name="mc-embedded-subscribe-form"
                                                      class="validate"
                                                      target="_blank" novalidate>
                                                      
                                                  <div class="mc_merge_var">
                                          <label for="mc_mv_EMAIL" class="mc_var_label mc_header mc_header_email">Email Address</label>
                                           <input type="email" value="" name="EMAIL" class="email mc_input" id="mce-EMAIL" placeholder="email address" required>
                                                 
                                       </div><!-- /mc_merge_var -->	
                                       
                                                
                                                  <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                  
                                                  <div style="position: absolute; left: -5000px;" aria-hidden="true">
                                                  
                                                      <input type="text" name="b_e20c6248f901f7037934f4972_1b018267ba" tabindex="-1" value=""></div>
                                                
                                                      <div class="mc_signup_submit">
                                                         
                                                          <input type="submit" name="subscribe" id="mc_signup_submit" value="Subscribe" class="button" />
                
                                                      </div><!-- /mc_signup_submit -->
                                       
                                  </form>
                          
                          </div>
                          
                          <p>&nbsp;</p>
                          
                         <h3>Social Networks</h3>
                         
                         <ul class="social_icons tt_vector_social_icons tt_no_social_title tt_image_social_icons">
                            <li><div class="g-plusone" data-annotation="bubble" data-width="300"></div></li>
                            <li><a href="https://www.kabalarians.com/blog/feeds/rss.cfm"class="rss" title="RSS Feed">RSS</a></li>
                            <li><a href="mailto:support@kabalarians.com" class="email" title="Email">Email</a></li>
                            <li><a href="https://www.youtube.com/user/skc15912/featured" class="youtube" title="YouTube">YouTube</a></li>
                            <li><a title="Skype" class="skype" href="#" target="_self" >Skype</a></li>
                            <li style="display: inline;">
                            
                                                        <img src="https://www.kabalarians.com/cfm/images/NSSecure.gif" width="60px" />
                            
                            <a href="https://www.kabalarians.com/cfm/cfmincludes/PrivacyPolicy.cfm" style="visibility:visible !important">
                            </a>
                            </li>
                         </ul>
                         
						 
                         
    						  
                      </div>
                          
                   </div><!-- onethird column -->
                   
                    <br class="clear" />
                    
                </div><!-- END footer-content -->
                
          </div><!-- END footer-overlay -->
          
          <!-- ***************** - Footer Bottom Starts Here - ***************** -->
          
          <div id="footer_bottom">
              
               <div class="info">
                
                    <div id="foot_left">

                          <a href="/cfm/cfmincludes/disclaimer.cfm">&nbsp; Copyright &copy; 2018 Society of Kabalarians of Canada All rights reserved.</a>                    
                          &nbsp;&nbsp;
                          Ver: A - www.kabalarians.com - EdgeNew
                          
                        

                    </div><!-- END foot_left -->     
                    
                           
                    <div id="foot_right">
                       <ul>
                          <li><a href="/index.cfm" class="link-home"><i class="fa fa-home fa-2x"></i> HOME</a></li>
                          <li><a href="#" class="link-home"><i class="fa fa-arrow-up fa-2x"></i> TOP</a></li>
                      </ul>
                    </div><!-- END foot_right -->
                    
                    
                    
              </div><!-- END info -->
        
          </div><!-- END footer_bottom -->
    </footer><!-- END footer -->
          
           
    </div><!-- END wrapper -->
    </div><!-- END tt-layout -->
    
    
	
	
    
    <!-- ***************** - JavaScript Starts Here - ***************** -->
    <script src="/karma/js/custom-main.js"></script>
    <script src="/karma/js/superfish.js"></script>
    <script src="/karma/js/jquery.flexslider.js"></script>
    <script src="/karma/js/jquery.fitvids.js"></script>
    <script src="/karma/js/scrollWatch.js"></script>
    <script src="/karma/js/jquery.isotope.js"></script>
    <script src="/karma/js/jquery.ui.core.min.js"></script>
    <script src="/karma/js/jquery.ui.widget.min.js"></script>
    <script src="/karma/js/jquery.ui.tabs.min.js"></script>
    <script src="/karma/js/jquery.ui.accordion.min.js"></script>
    <script src="/karma/js/jquery.prettyPhoto.js"></script>
    
	<script>
    jQuery(document).ready(function () {
        jQuery('.tt-parallax-text').fadeIn(1000); //delete this to remove fading content
    
        var $window = jQuery(window);
        jQuery('section[data-type="background"]').each(function () {
            var $bgobj = jQuery(this);
    
            jQuery(window).scroll(function () {
                var yPos = -($window.scrollTop() / $bgobj.data('speed'));
                var coords = '50% ' + yPos + 'px';
                $bgobj.css({
                    backgroundPosition: coords
                });
            });
        });
    });
    </script>
    <script type="text/javascript" language="JavaScript"><!--

    function HideContent(d) {
    document.getElementById(d).style.display = "none";
    }
    function ShowContent(d) {
    document.getElementById(d).style.display = "block";
    }
    function ReverseDisplay(d) {
    if(document.getElementById(d).style.display == "none") { document.getElementById(d).style.display = "block"; }
    else { document.getElementById(d).style.display = "none"; }
    }
    
    //--></script>
    
    <!--[if !IE]><!--><script>
      if (/*@cc_on!@*/false) {
          document.documentElement.className+=' ie10';
      }
	  
    </script><!--<![endif]-->
    </body>
    </html>   	

